<div class="icons">
    <i class="glyphicon glyphicon-trash delete"></i>
    <i class="glyphicon glyphicon-edit edit-link"></i>
</div>
<%if(isFile == 0){%>
<div class="col-md-11">
    <h4 class="panel-title"> <%=title%></h4>
    <p><%=description%></p>
</div>
<div class="col-md-1">
    <i class="glyphicon glyphicon-folder-close"></i>
</div>
<%}else{%>

<%if(isFile == 1){%>
<div class="col-md-11">
    <h4 class="panel-title"> <%=title%></h4>
    <%if(fileId && fileId != 0){%>
    <a href="<%=file.location%>"><%= file.name%></a>
    <%}%>
</div>
<div class="col-md-1">
    <i class="glyphicon glyphicon-file"></i>
</div>
<%}%>
<%}%>
